# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define dict_format_version	2.4.2

Summary:	StarDict 1.3 dictionary (English -> Simplified Chinese) converted to StarDict 2
Name:		stardict-stardict1.3-en-zh_CN
Version:	2.4.2
Release:	alt1_15
License:	GPL
Group:		Text tools
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-stardict1.3-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict stardict-plugin-spell
Source44: import.info

%description
This package contains StarDict 1.3 dictionary (English -> Simplified Chinese)
database converted into StarDict 2 format.

%prep
%setup -q -n stardict-stardict1.3-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*






%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_15
- update by mgaimport

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_14
- converted for ALT Linux by srpmconvert tools

